{
  "01CarPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF1E1E1E",
    "flakes": 0.777,
    "enabled": true
  },
  "02Rim": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF1E1E1E",
    "flakes": 0.777,
    "enabled": true
  },
  "03BrakeCaliper": {
    "enabled": true,
    "colors": [
      "#1E1E1E"
    ]
  },
  "05LeatherPerforatedSeats1": {
    "enabled": true,
    "colors": [
      "#383838"
    ]
  },
  "05LeatherPerforatedSeats2": {
    "enabled": false,
    "colors": [
      "#FFBB00"
    ]
  },
  "06LeatherSeats": {
    "enabled": true,
    "colors": [
      "#383838"
    ]
  },
  "07LeatherDash": {
    "enabled": true,
    "colors": [
      "#FF0000"
    ]
  },
  "07Stitching2": {
    "enabled": false,
    "colors": [
      "#1C1C1C"
    ]
  },
  "08Carbon": {
    "enabled": false,
    "colors": [
      "#1C1C1C"
    ]
  },
  "08Misc3": {
    "enabled": false,
    "colors": [
      "#1C1C1C"
    ]
  },
  "08RimText": {
    "enabled": false,
    "colors": [
      "#1C1C1C"
    ]
  },
  "10IntCarbon": {
    "enabled": false,
    "value": "blue"
  },
  "licensePlate": {
    "style": "Europe"
  }
}